A{
text-decoration:none;
color:#68838B;
}

A:HOVER{
text-decoration:underline;
color:#27408B;
}

A:ACTIVE{
text-decoration:underline;
color:#4169E1;
}

B{
font-size:12pt;
}

BODY{
background-image:url(../bg.gif);
background-attachment: fixed;
font-size:10pt;
color:#4D4D4D;

scrollbar-face-color: #C1CDCD;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
}

TABLE{
font-size: 10pt;
border-style: none;
background-attachment: center;
}

TD.1{
text-valign: top;
padding-right: 5px;
padding-left: 5px;
padding-top: 10px;
padding-bottom: 10px;
width: 350px;
}

TD.head{
border-style: dotted;
border-color: #D0DEDE;
padding-left: 10pt;
}